Bug 226882 - [PATCH] graphics/yed: update from 3.17 to 3.17.2
Summary: [PATCH] graphics/yed: update from 3.17 to 3.17.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Fernando Apesteguía
URL: https://reviews.freebsd.org/D14834
Keywords:
Depends on:
Blocks:
 
Reported: 2018-03-23 19:28 UTC by Sergey Brunov
Modified: 2018-03-27 15:04 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (myc)


Attachments
The patch. (1.03 KB, patch)
2018-03-23 19:28 UTC, Sergey Brunov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Brunov 2018-03-23 19:28:04 UTC
Created attachment 191762 [details]
The patch.

Hello!

The patch is attached.

Best regards,
Sergey Brunov.
Comment 1 Fernando Apesteguía freebsd_committer 2018-03-23 22:48:19 UTC
I'll take this one
Comment 2 Eugene Mychlo 2018-03-24 07:44:06 UTC
Comment on attachment 191762 [details]
The patch.

Looks like good
Comment 3 Fernando Apesteguía freebsd_committer 2018-03-24 16:55:25 UTC
DESKTOP_ENTRIES are included automatically to plist.

I created a review at https://reviews.freebsd.org/D14834
Comment 4 commit-hook freebsd_committer 2018-03-27 15:03:40 UTC
A commit references this bug:

Author: fernape
Date: Tue Mar 27 15:03:20 UTC 2018
New revision: 465712
URL: https://svnweb.freebsd.org/changeset/ports/465712

Log:
  Update graphics/yed to 3.17.2

  PR:	226882
  Submitted by:	sergey.v.brunov@gmail.com
  Approved by:	tcberner (mentor)
  Differential Revision:	https://reviews.freebsd.org/D14834

Changes:
  head/graphics/yed/Makefile
  head/graphics/yed/distinfo
Comment 5 Fernando Apesteguía freebsd_committer 2018-03-27 15:04:38 UTC
Committed with minor changes.

Thanks!